[
  {
    "ID_REGISTRACE": 21778,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "rain",
    "METODA_ZKRATKA": "VOL",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "mm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21779,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "cond",
    "METODA_ZKRATKA": "EC metr",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "uS/cm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21780,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "pH",
    "METODA_ZKRATKA": "pH-metrie",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "-",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21781,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Na",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21782,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "K",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21783,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Mg",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21784,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Ca",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21785,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NH4(+)",
    "METODA_ZKRATKA": "PTM",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21786,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NO3(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21787,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Cl(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21788,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "SO4(2-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 21789,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Al",
    "METODA_ZKRATKA": "AAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 21790,
    "KMPL": "JMODF",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Fe",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-11-30T23:59:59"
  },
  {
    "ID_REGISTRACE": 23260,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "rain",
    "METODA_ZKRATKA": "VOL",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "mm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23261,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "cond",
    "METODA_ZKRATKA": "EC metr",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "uS/cm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23262,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "pH",
    "METODA_ZKRATKA": "pH-metrie",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "-",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23263,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Na",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23264,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "K",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-02-01T23:59:59"
  },
  {
    "ID_REGISTRACE": 23265,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Mg",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23266,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Ca",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23267,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NH4(+)",
    "METODA_ZKRATKA": "PTM",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23268,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NO3(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23269,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Cl(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23270,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "SO4(2-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-04-01T00:00:00",
    "AKTIVNI_DO": "1985-02-01T23:59:59"
  },
  {
    "ID_REGISTRACE": 23271,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Al",
    "METODA_ZKRATKA": "AAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-07-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23272,
    "KMPL": "CHRAB",
    "KRAJ_NAZEV": "Jihočeský",
    "LOKALITA_NAZEV": "Hrádek",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Fe",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 70,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-07-01T00:00:00",
    "AKTIVNI_DO": "1985-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23298,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "rain",
    "METODA_ZKRATKA": "VOL",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "mm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23299,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "cond",
    "METODA_ZKRATKA": "EC metr",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "uS/cm",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23300,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "pH",
    "METODA_ZKRATKA": "pH-metrie",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "-",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23301,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Na",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23302,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "K",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23303,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Mg",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23304,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Ca",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23305,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NH4(+)",
    "METODA_ZKRATKA": "PTM",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23306,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "NO3(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23307,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Cl(-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23308,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "SO4(2-)",
    "METODA_ZKRATKA": "IC",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-12-31T00:00:00"
  },
  {
    "ID_REGISTRACE": 23309,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Al",
    "METODA_ZKRATKA": "AAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-03-31T23:59:59"
  },
  {
    "ID_REGISTRACE": 23310,
    "KMPL": "JMODB",
    "KRAJ_NAZEV": "Vysočina",
    "LOKALITA_NAZEV": "Modletín",
    "LOKALITA_KLASIFIKACE": "-/-/-",
    "VLASTNIK_ZKRATKA": "ČHMÚ",
    "VELICINA_ZKRATKA": "Fe",
    "METODA_ZKRATKA": "FAAS",
    "ZEMEPISNA_DELKA": 0,
    "ZEMEPISNA_SIRKA": 0,
    "NADMORSKA_VYSKA": 0,
    "JEDNOTKA_ZKRATKA": "ug/l",
    "PARALELNI": false,
    "DATA_INTERVAL": "0000-01-00 00:00:00",
    "AKTIVNI_OD": "1976-12-01T00:00:00",
    "AKTIVNI_DO": "1979-10-31T23:59:59"
  }
]